Subject: RE: Last time we went to Dallas

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Mon, 21 Nov 2005 06:07:28 -0800

I spoke to Vint about the cards some time afterwards. He said that there
were a few issues with certain very specific cards but the overall cost
was not excessive.

My theory is that the exercise told them a worst case for what they
might expect cost wise if they went to flat rate billing.

I didn't use the card very much until the trip home. It's the only time
I have ever called the UK from an airplane.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Theodore Ts'o
> Sent: Saturday, November 19, 2005 3:59 PM
> To: Ole Jacobsen
> Cc: The IETF
> Subject: Re: Last time we went to Dallas
> 
> On Fri, Nov 18, 2005 at 10:53:39PM -0800, Ole Jacobsen wrote:
> > 
> > Ten years ago, MCI hosted the IETF in Dallas. Someone 
> thought it would 
> > be a nice idea to give every attendee an MCI card that 
> would be good 
> > for free calls to anywhere in the world during the IETF week.
> > 
> > Of course, the IETF community being what it is, a number of people 
> > decided that "free calls anywhere" was a concept that 
> needed to be tested, fully.
> 
> As I recall, various parts of community interested in 
> security and privacy were swapping cards around to scramble 
> any attempts by MCI personnel to learn anything about which 
> phone numbers we were calling.
> This was before the days when companies made a regular 
> practice of providing a privacy statement and at least making 
> a public commitment to honor it (while the back office people 
> would keep a few thousand credit card numbers for testing 
> purposes, natch).  
> 
> > By Tuesday afternoon the hotel switchboard was overloaded and 
> > hastily-created signs began appearing in the hallways, 
> elevators and 
> > elsewhere saying something to the effect of "please disconnect your 
> > permanent connections..."
> 
> The switchboard was overloaded not because of the permanent 
> connections.  Tthere were only a few people doing this, but 
> they were costing MCI $$$ because the international calls 
> resulted in real dollars being spent on international 
> circuits, as opposed to just utilizing otherwise unused 
> circuits on their domestic network.
> Although it was somewhat amusing to learn that at least one 
> employee of one of MCI's competitors was keeping permanent 
> connections to places like Sweeden on MCI's nickle....
> 
> Rather, the hotel had a certain number of (voice) T-1 lines 
> dedicated for AT&T, SPRINT, and MCI long-distance traffic, 
> and with the MCI cards, it meant that everyone was 
> overloading the outbound MCI trunks while keeping the other 
> trunks unutilized.  The hotel eventually reconfigured their 
> outbound trunks, but it was also really annoying for the 
> hotel because the only thing that has a higher profit margin 
> is alcohol, and so not only did it cost them money and extra 
> headaches for the hotel telecom manager (with whom I had a 
> chance to chat at the end of the conference as I helped the 
> host team with the terminal room tear down), but the hotel 
> also lost a substantial amount of income that they normally 
> would have counted upon when hosting a group of our size.  Oops.
> 
> > Note to Nokia: Although we'd love a free cellphone and a 
> SIM card for 
> > the week, you might want to consider the consequences...
> 
> Heh.  Well, there is always the Nokia 770....
> 
> 							- Ted
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf